Subject: bug#28588: Issue with GNU Shepherd make check

From: Lee Strobel <[email-masked]>
Date: Tue, 26 Sep 2017 18:59:46 -0400

Hi Ricardo,

I figured out why I was getting those errors - I hadn't given ownership
of the source folder to the non-privileged user I was using. I gave the
folder ownership to that user and re-ran the tests and they ran ok
(sorry, my bad).

Although, tests/respawn.sh failed (the only one out of 8). I don't know
how critical that test is, but I will attach the test-suite.log file, in
case that might be of interest.

Many thanks,

Lee

On Tue, 2017-09-26 at 13:52 +0200, Ricardo Wurmus wrote:
> [email-masked] writes:
> 
> > If I try 'make check' without root privileges, some other errors get
> > thrown up.
> 
> What errors are those?
> 
> --
> Ricardo
> 
> GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
> https://elephly.net
>